@font-face {
  font-family: 'Lato';
  src: url('./fonts/LatoLatin-Light.woff2') format('woff2'),
    url('./fonts/LatoLatin-Light.woff') format('woff');
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Lato';
  src: url('./fonts/LatoLatin-Regular.woff2') format('woff2'),
    url('./fonts/LatoLatin-Regular.woff') format('woff');
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Lato';
  src: url('./fonts/LatoLatin-Medium.woff2') format('woff2'),
    url('./fonts/LatoLatin-Medium.woff') format('woff');
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Lato';
  src: url('./fonts/LatoLatin-Semibold.woff2') format('woff2'),
    url('./fonts/LatoLatin-Semibold.woff') format('woff');
  font-style: normal;
  font-weight: 600;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Lato';
  src: url('./fonts/LatoLatin-Bold.woff2') format('woff2'),
    url('./fonts/LatoLatin-Bold.woff') format('woff');
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'Lato';
  src: url('./fonts/LatoLatin-Heavy.woff2') format('woff2'),
    url('./fonts/LatoLatin-Heavy.woff') format('woff');
  font-style: normal;
  font-weight: 800;
  text-rendering: optimizeLegibility;
}

